$breakpoint: 768px;

@mixin desktop {
  @media (min-width: ($breakpoint + 1)) {
    @content;
  }
}

@mixin mobile {
  @media (max-width: $breakpoint) {
    @content;
  }
}

@mixin content-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  margin: 0 auto;

  @include mobile {
  }
}

.contentContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  margin: 0 auto;

  @include mobile {
  }
}

.fullWidth {
  width: 100%;
}
